

div.checkout_con {
	max-width: 100%;
}

div.checkout_con h1 {
	margin:0px !important;
}

.butt{
	height: 40px;
    box-sizing: border-box;
    display: inline-block;
    padding: 6px 20px;
    margin: 0 0 10px 16px;
    border: 0;
	border-radius:0;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    text-align: center;
    
    vertical-align: top;
}
.remove_item input[type=submit], 
.remove_item a:link, 
.remove_item a:visited{
	height:20px;
	border-radius:5px;
}
.green{
	background: #004d50;
}

.green:hover{
	background: #006e72;
}
.red{
	background:#9b0000;	
}

.trolley th {
    padding: 0 5px !important;
}


div.checkout table.payment tr#o_comments_section td textarea {
    width:90%;
    height: 168px;
}

table.trolley {
    margin-bottom:1em;
}

/*Cart alignment fixes*/
.trolley td.qty {
	    padding-top: 7px;
}
.trolley .qty input[type="text"]{
	min-width:30px;	
	padding-top:0px;
    border-radius: 8px;
}
.trolley td.remove_item .remove_item{
	margin-top:4px;	
}



